/* your styles go here */
.hideunderline:hover { text-decoration: none; color: #666666!important;}
h1, h2, h3, h4, h5, h1 small, .h4, .h3 {
    font-weight: 200;
}

    h1 a, h2 a, h3 a {
        color: #333;
    }

h3, .h3 {
    font-size: 1.75rem!important;
}
a {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

    a, a:hover {
        text-decoration: none !important;
    }

a {
    text-decoration: none;
    color: #0c5687;
}
    a:hover {
        color: #3498db;
        text-decoration: none
    }
footer {
    width: 100%;
    background: url('/images/footer.png') top left no-repeat #3FA9F5;
    color: #fff;
    background-size: 100%;
    padding: 10% 0 0 0;
    margin-top: 30px;
}

    footer a, footer a:hover {
        color: #fff;
    }

.imageoverlay {
    background-color: rgba(0, 0, 0, 0.4);
    color: #fff;
}

.accordion-button:focus {
    box-shadow: none;
    border-color: rgba(0,0,0,.125);
}
.goldstar {
    background: -webkit-gradient(linear, left top, left bottom, from(#FFD700), to(#c4ae17));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.accomheading {
    padding: 20px 0 0 0;
    margin: 0;
    font-size: 1.3em;
    font-weight: 600;
    clear: both;
    display: block;
}


.megamenu li a {
    padding: 5px 0;
    text-decoration: none;
    color: #6c757d;
}

.megamenu li {
    margin-bottom: 5px;
}

.figure-caption {
    font-size: 1em;
}
.what3words {
    color: #E11F26; text-decoration: none;
}
    .what3words:hover {
        color: #0A3049
    }